
html {
    direction: ltr;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    font-size: 100%;
    margin: 0 !important;
}

.footer-heading h1, body {
    -webkit-text-size-adjust: 100%
}

.footer-heading h1 {
    color: #313131;
    border: 0;
    display: block;
    font: 1px/1px Ubuntu, sans-serif;
    min-width: 320px;
    text-shadow: 0 0 #313131
}

.footer-heading h1, body {
    -webkit-text-size-adjust: 100%
}

body a {
    outline: none !important;
}

strong {
    line-height: 1;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Montserrat", sans-serif;
}

li {
    line-height: 24px;
}

.body {
    background-color: #FFF;
}

@media (max-width: 479px) {
    body {
        font-size: 13px;
    }
}

.section {
    position: relative;
    padding: 73.846px 0;
    padding: 4.6153846154rem 0;
}

.section > .container {
    position: relative;
    z-index: 3;
}

.text-3 {
    font-size: 16px !important;
    font-size: 1rem !important;
}

.text-5 {
    font-size: 24px !important;
    font-size: 1.50rem !important;
}

.font-weight-bold {
    font-weight: 700 !important;
}

.text-white {
    color: #fff;
}
